﻿body
{
	margin: 0px;
	font-size: 10pt;
	color: #6f7789;
	font-family: Arial;
	scrollbar-DarkShadow-Color: line;
	scrollbar-3dLight-Color: line;
	scrollbar-Arrow-Color: black;
	scrollbar-Base-Color: face;
	scrollbar-Face-Color: face;
	scrollbar-Highlight-Color: face;
	scrollbar-Shadow-Color: face;
	scrollbar-Track-Color: #F3F3F3;    
}
.unwatermarked {
	height:18px;
	width:148px;
}
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url('../images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
    text-align:center;
}

a.button span {
    background: transparent url('../images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}
a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}
.watermarked 
{
	border-right: silver 1px solid;
	border-top: silver 1px solid;
	border-left: silver 1px solid;
	border-bottom: silver 1px solid;

	font-weight: normal;
	font-size: 10px;
	font-family: Arial;
	text-decoration: none;
	padding-left:2px;
	
	width:150px;
	padding:2px 0 0 2px;
	background-color:white;
	color:silver;
}	
.clsTblBoxFill
{
	background-color: #DFDFDF;
}
.clsTblBoxFillLight
{
	background-color: #F3F3F3;
}
.clsTblBoxFillDark
{
	background-color: #D1D1D1;
	border-top: white 1px solid;
	border-bottom: white 1px solid;
	border-left: white 1px solid;
	border-right: white 1px solid;
	}
.clsMenuButton
{
	border-style:solid;
	border-color:White;
	border-width:1px;
}
.MenuItemCss
{
	font-family:Arial;
	font-weight: normal;
	background-color: white;
	font-size: 8pt;
	font-family: Arial;
	color: #979797;
	vertical-align: middle;
	text-decoration: none;
	cursor:hand;
}
.clsHomeHeaderArrow
{
	font-family:Arial;
	text-align:left;
	font-weight: bold;
	font-size: 10pt;
	color: #595959;
	height:28px;
	width:23px;
	background-image: url(../../images/Sita/Navigation/Hdr_Arrow_not_Highlight.jpg);
}
.clsLoadingWF
{
	background-repeat:no-repeat;
	background-image: url(../../images/Sita/Loading.jpg);
	background-position:center;
}
.clsHomeHeaderArrowDark
{
	font-family:Arial;
	text-align:left;
	font-weight: bold;
	font-size: 10pt;
	color: #595959;
	height:28px;
	width:23px;
	background-image: url(../../images/Sita/Navigation/Hdr_Arrow_Highlight.jpg);
}
.clsHomeHeader
{
	font-family:Arial;
	text-align:left;
	font-weight: bold;
	font-size: 10pt;
	color: #595959;
	background-image: url(../../images/Sita/Navigation/Hdr_bg_not_Highlight.jpg);
}
.clsHomeHeaderDark
{
	font-family:Arial;
	text-align:left;
	font-weight: bold;
	font-size: 10pt;
	color: #595959;
	background-image: url(../../images/Sita/Navigation/Hdr_bg_Highlight.jpg);
}
.clsHomeHeaderArrow2
{
	font-family:Arial;
	text-align:left;
	font-weight: bold;
	font-size: 10pt;
	color: #595959;
	height:28px;
	width:23px;
	background-image: url(../../images/Sita/Navigation/Hdr_Arrow_not_Highlight_dots.jpg);
}
.clsHomeHeaderArrowDark2
{
	font-family:Arial;
	text-align:left;
	font-weight: bold;
	font-size: 10pt;
	color: #595959;
	height:28px;
	width:23px;
	background-image: url(../../images/Sita/Navigation/Hdr_Arrow_Highlight_dots.jpg);
}
.clsHomeMenuItem
{
	font-family:Arial;
	text-align:left;
	font-weight:normal;
	font-size: 8pt;
	color: #595959;
	cursor:hand;
	
}
.clsHomeMenuItemArrow
{
	font-family:Arial;
	text-align:center;
	font-weight:normal;
	font-size: 8pt;
	color: #595959;
	cursor:hand;
	width:23px;
}
.clsHomeMenuItemArrowDown
{
	height:22px;
	width:23px;
	font-family:Arial;
	text-align:left;
	font-weight:normal;
	font-size: 8pt;
	color: #81879d;
	background-repeat:no-repeat;
	background-image: url(../../images/Sita/Navigation/Hierarchy_arrow.jpg);
	background-position:center;
}

.tabSelLeft
{
	font-family:Arial;
	font-size:8pt;
	background-image: url(../../images/Sita/Tabs/SelLeft.jpg);
	cursor: hand;
	background-repeat: repeat-x;
	height: 20px;
}
.tabSelRight
{
	background-image: url(../../images/Sita/Tabs/SelRight.jpg);
	cursor: hand;
	background-repeat: repeat-x;
	height: 20px;
	font-size:8pt;
}
.tabSelFill
{
	font-family:Arial;
	font-size:8pt;
	background-image: url(../../images/Sita/Tabs/Selfill.jpg);
	text-align: center;
	font-weight: bold;
	color: White;
	width: 150px;
	height: 20px;
	cursor: hand;
	background-repeat: repeat-x;
}
.tabDeselLeft
{
	font-family:Arial;
	font-size:8pt;
	background-image: url(../../images/Sita/Tabs/DeselLeft.jpg);
	cursor: hand;
	background-repeat: repeat-x;
	height: 20px;
}
.tabDeselRight
{
	background-image: url(../../images/Sita/Tabs/DeselRight.jpg);
	cursor: hand;
	background-repeat: repeat-x;
	height: 20px;
	font-size:8pt;
}
.tabDeselFill
{
	font-family:Arial;
	font-size:8pt;
	background-image: url(../../images/Sita/Tabs/Deselfill.jpg);
	text-align: center;
	font-weight: bold;
	color: White;
	width: 150px;
	height: 20px;
	cursor: hand;
	background-repeat: repeat-x;
}
.clsTop
{
	background-repeat: repeat-x;
}
.clsTopMenu
{
	font-weight: normal;
	font-size: 10px;
	color: White;
}
.clsButton
{
	border-right: #205d97 1px solid;
	padding-right: 0px;
	border-top: #205d97 1px solid;
	padding-left: 0px;
	font-weight: normal;
	font-size: 10px;
	padding-bottom: 0px;
	text-transform: uppercase;
	border-left: #205d97 1px solid;
	width: 100px;
	cursor: hand;
	color: midnightblue;
	padding-top: 0px;
	border-bottom: #205d97 1px solid;
	font-family: Arial;
	height: 20px;
	background-color: lavender;
	text-decoration: none;
	cursor: hand;
}
.clsTable TH
{
	font-size:10px;
	font-family:Arial;
	background-color:#205D97;
	color:White;
}
.clsTopLft
{
	background-image: url(../../images/Sita/logo.jpg);
	width: 462px;
	height: 150px;
	background-repeat: no-repeat;
	position: static;
}
.clsTopLftSOM
{
	background-image: url(../../images/Sita/logoSOM.jpg);
	width: 462px;
	height: 150px;
	background-repeat: no-repeat;
	position: static;
}
.clsTopMid
{
	padding-right: 0px;
	padding-left: 0px;
	background-image: url(../../images/SITA/logoback.jpg);
	padding-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	background-repeat: repeat-x;
	position: static;
	height: 100px;
}
.clsTopRgt
{
	background-image: url(../../images/Sita/logoimg.jpg);
	width: 338px;
	background-repeat: no-repeat;
	height: 100px;
}
.clsBrandMid
{
	padding-right: 0px;
	padding-left: 0px;
	background-image: url(../../images/SITA/brand_back.jpg);
	padding-bottom: 0px;
	padding-top: 0px;
	background-repeat: repeat-x;
	position: static;
	font-family:Arial;
	font-weight: normal;
	font-size: 8pt;
	font-family: Arial;
	color: #81879D;
	vertical-align: top;
	text-decoration: none;
}
.clsBrandLogo
{
	background-image: url(../../images/Sita/brand_logo.jpg);
	background-repeat: no-repeat;
	position: static;
}
.clsGridIcon
{
	border-style:solid;
	border-width:1px;
	border-color:#6f7789;
	cursor: hand;
}
.clsIcon
{
	border-right: black 0px solid;
	border-top: black 0px solid;
	border-left: black 0px solid;
	border-bottom: black 0px solid;	
	left: 2px;
	cursor: hand;
	position: relative;
	top: 2px;
	color: Black;
}
.clsInfo
{
	cursor: hand;
}

.clsSiteHeading
{
	font-family:Arial;
	font-size: 23px;
	color: #225D97;
	font-weight:bold;
}
.clsTxtLabel
{
	font-size: 10px;
	border-top-style: none;
	font-family: Arial;
	border-right-style: none;
	border-left-style: none;
	background-color: transparent;
	border-bottom-style: none;
}
.clsText
{
	background-color: white;
	border-right: silver 1px solid;
	border-top: silver 1px solid;
	font-weight: normal;
	font-size: 10px;
	border-left: silver 1px solid;
	color: #6f7789;
	border-bottom: silver 1px solid;
	font-family: Arial;
	text-decoration: none;
	padding-left:2px;
}
.clsTextMandatory
{
	background-color: #FFFFE1;

	border-right: silver 1px solid;
	border-top: silver 1px solid;
	font-weight: normal;
	font-size: 10px;
	border-left: silver 1px solid;
	color: #6f7789;
	border-bottom: silver 1px solid;
	font-family: Arial;
	text-decoration: none;
	padding-left:2px;
}
.clsTextReadOnly
{
	background-color: #F5F5F5;
	border-right: silver 1px solid;
	border-top: silver 1px solid;
	font-weight: normal;
	font-size: 10px;
	border-left: silver 1px solid;
	color: #6f7789;
	border-bottom: silver 1px solid;
	font-family: Arial;
	text-decoration: none;
	padding-left:2px;
}
.clsTblBox
{
	border-right: silver 1px solid;
	border-top: silver 1px solid;
	border-left: silver 1px solid;
	border-bottom: silver 1px solid;
	
}
.clsFooter
{
	padding-right: 5px;
	padding-left: 5px;
	font-size: 10px;
	color: #ece9d8;
	font-family: Arial;
	background-color: #225D97;
}

.clsHeader
{
	height:26px;
	font-family:Arial;
	text-align:left;
	font-weight: bold;
	text-transform: capitalize;
	font-size: 10pt;
	color: #595959;
	background-image: url(../images/Hdr_bg_not_Highlight.jpg);
	vertical-align:middle;
	background-color:Transparent;
}
.clsHelpH
{
	font-weight: bold;
	font-size: 10pt;
	text-transform: uppercase;
	color: Gray;
	font-family: Arial;
	height: 25px;
	background-color: White;
	text-decoration: none;
	height:37px;
}

.clsNote
{
	font-weight: bold;
	font-size: 10pt;
	text-transform: uppercase;
	color:Red;
	font-family: Arial;
	height: 25px;
	background-color: White;
	text-decoration: none;
	height:37px;
}

.clsRepCell
{
	border-bottom: solid 1px #E0DFE3;
	border-left: solid 1px #E0DFE3;
}
.clsRepCellRight
{
	border-bottom: solid 1px #E0DFE3;
	border-left: solid 1px #E0DFE3;
	border-right: solid 1px #E0DFE3;
}
.clsGridDrk
{
	font-size: 10px;
	color: #5C5F66;
	background-color:#DCDCDC;
	font-family: Arial;
}	
.clsGridLght
{
	font-size: 10px;
	color: #5C5F66;
	background-color:#F5F5F5;
	font-family: Arial;
}
.clsGridPager
{
	font-size: 10px;
	color: #7bacd5;
	font-family: Arial;
}
.clsGridPager span
{
	font-size: 10px;
	color: #226296;
	font-family: Arial;
}
.clsGridPager a:link
{
	font-size: 10px;
	color: #7bacd5;
	font-family: Arial;
}
.clsGridPager a:visited
{
	font-size: 10px;
	color: #7bacd5;
	font-family: Arial;
}
.clsGridPager a:hover
{
	font-size: 10px;
	color: #7bacd5;
	font-family: Arial;
}
.clsGridPager a:active
{
	font-size: 10px;
	color: #7bacd5;
	font-family: Arial;
}

.clsGridSelected
{
	font-size: 10px;
	color: #7bacd5;
	font-family: Arial;
	background-color:#ece9d8;
}
.clsPageNavigatorTxt
{
	font-size: 10px;
	font-family: Arial, Arial;
	height: 20px;
	text-align: center;
}
.clsGridHeader
{
	font-size:10px;
	font-family:Arial;
	background-color:#225D97;
	color:White;
	border-right: #354c73 1px;
	border-top: #354c73 1px;
	border-left: #354c73 1px;
	border-bottom: #354c73 1px;

	
}
.clsGridContHeader
{
	font-size: 10px;
	font-family: Arial;
	background-color: #EEEEEE;
	vertical-align:middle;
	color: #6f7789;
	font-weight: bold;
}
.clsGridContent
{
	font-size:10px;
	font-family:Arial;
	background-color:White;
	color:#6f7789;
	
}
.clsGridContentSelected
{
	font-size:10px;
	font-family:Arial;
	background-color:#ece9d8;
	color:#6f7789;
	
}


.clsLandingFooterLrg
{
	font-family:Arial;
	font-weight: normal;
	font-size: 10pt;
	font-family: Arial;
	color: #81879D;
	vertical-align: middle;
	text-decoration: none;
}

.clsLandingFooter
{
	font-family:Arial;
	font-weight: normal;
	font-size: 8pt;
	font-family: Arial;
	color: #81879D;
	vertical-align: middle;
	text-decoration: none;
}

.MenuItemSelectedCss
{
	background-color: #205D97;
	font-weight: bold;
	font-size:13px;
	color:White;
	font-family:Arial;
}
.clsStatusFuture
{
	text-align: center;
	font-size: 10px;
	background-color:white;
}
.clsDatePicker
{
	font-size: 11px;
	width: 60px;
	font-family: Arial;
	height: 20px;
	text-align: center;
	background-color: white;
}
.clsTimePicker
{
	font-size: 11px;
	width: 60px;
	font-family: Arial;
	height: 20px;
	text-align: center;
	background-color: white;
}
.clsDateBtn
{
	border-right: white 1px solid;
	padding-right: 0px;
	border-top: #c6def2 1px solid;
	padding-left: 0px;
	font-weight: normal;
	font-size: 10px;
	padding-bottom: 0px;
	text-transform: uppercase;
	border-left: white 1px solid;
	cursor: hand;
	color: #7bacd5;
	padding-top: 0px;
	border-bottom: #c6def2 1px solid;
	font-family: Arial;
	background-color: white;
	text-decoration: none;
}

.clsDate
{
	font-size: 9px;
	border-right: #30437b 1px solid;
	border-top: #30437b 1px solid;
	border-left: #30437b 1px solid;
	border-bottom: #30437b 1px solid;
}

.clsDate_TH
{
	font-size: 1px;
	color: #205D97;
	border-bottom: #30437b 1px solid;
	height: 20px;
	background-color: #ece9d8;
}
.clsDate_DH
{
	font-size: 9px;
	width: 25px;
	cursor: default;
	color: White;
	height: 20px;
	background-color: #205d97;
	border-bottom: #30437b 1px solid;
	text-align: center;
}
.clsDate_TD
{
	font-size: 9px;
	border-right: white 1px solid;
	border-top: white 1px solid;
	border-left: white 1px solid;
	width: 25px;
	cursor: hand;
	border-bottom: white 1px solid;
	height: 20px;
	background-color: white;
	text-align: center;
}
.clsDate_TDNone
{
	font-size: 9px;
	width: 25px;
	cursor: default;
	height: 20px;
	background-color: #EEEEEE;
}
.clsDate_TDSelected
{
	font-size: 9px;
	border-right: #205D97 1px solid;
	border-top: #205D97 1px solid;
	border-left: #205D97 1px solid;
	cursor: hand;
	border-bottom: #205D97 1px solid;
	background-color: transparent;
	text-align: center;
}
.clsDate_TDToday
{
	border-right: darkgray 1px solid;
	border-top: darkgray 1px solid;
	font-size: 9px;
	border-left: darkgray 1px solid;
	cursor: hand;
	border-bottom: darkgray 1px solid;
	background-color: transparent;
	text-align: center;
}
.clsDate_DF
{
	font-size: 9px;
	border-top: #30437b 1px solid;
	font-weight: bold;
	cursor: hand;
	color: #205D97;
	background-color: #ece9d8;
	text-align: center;
}
.clsDate_DFClear
{
	font-size: 9px;
	border-top: #30437b 1px solid;
	font-weight: bold;
	cursor: hand;
	color: #205D97;
	background-color: #ece9d8;
	text-align: center;
}
